/* CSS Document */

TD.pHead{FONT-SIZE:14pt;COLOR:#A61A11;FONT-STYLE:normal;FONT-FAMILY:Tahoma, MS Sans Serif, verdana, arial;TEXT-DECORATION:none}
TD.hrB1{BACKGROUND-COLOR:#A61A11}
#gray1{BACKGROUND-COLOR:#fbf7ee}
.gray1{BACKGROUND-COLOR:#fbf7ee}
#outline3{BORDER-RIGHT:#dddddd 1px solid;PADDING-RIGHT:3px;BORDER-TOP:#dddddd 1px solid;PADDING-LEFT:3px;PADDING-BOTTOM:3px;BORDER-LEFT:#dddddd 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#dddddd 1px solid}
.outline3{BORDER-RIGHT:#dddddd 1px solid;PADDING-RIGHT:3px;BORDER-TOP:#dddddd 1px solid;PADDING-LEFT:3px;PADDING-BOTTOM:3px;BORDER-LEFT:#dddddd 1px solid;PADDING-TOP:3px;BORDER-BOTTOM:#dddddd 1px solid}
.botLk1{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#694e18;}
.proddesc{FONT:14px/18px MS Sans Serif, verdana, Arial, Helvetica, sans-serif}
.spacing{LINE-HEIGHT:22px}
TD.fbar{BACKGROUND-COLOR:#aa7e05;FONT-WEIGHT:bold;FONT-SIZE:10pt;COLOR:#333333;FONT-STYLE:normal;FONT-FAMILY:MS Sans Serif, verdana, arial;TEXT-DECORATION:none}
TD.bar{BACKGROUND-COLOR:#E6DBBF;FONT-SIZE:9pt;COLOR:#333333;FONT-STYLE:normal;FONT-FAMILY:arial;TEXT-DECORATION:none}
.bodytext{FONT-WEIGHT:normal;FONT-SIZE:10pt;FONT-FAMILY:MS Sans Serif, Verdana, Arial, Helvetica, sans-serif;TEXT-DECORATION:none}

body,td,th{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333666;text-align:left;}
body{margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;}

*html ,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th{color:#333666;}

#outer{width:100%;float:left;height:auto;background:url(/images/backgrounimg.jpg);}
#Mframe{width:1005px;!important height:auto;position:relative;margin:auto;clear:both;text-align:left;}
#Barea{width:985px;height:99px;margin:auto;background:url(../coursesimgs/header_bg.jpg);background-repeat:repeat-x;margin-top:10px;text-align:left;}
.headerleft{width:300px;height:99px;float:left;padding:0px;}
*html .headerleft{width:300px;height:99px;float:left;padding:0px;}
.headerright{width:650px;height:99px;float:right;margin:0 10px 0 0px;padding:0px;}
*html .headerright{width:650px;height:99px;float:right;margin:0 0px 0 0px;padding:0px;}

/* new Change */
.header_right{width:190px;height:auto;float:right;margin:0 0px 0 0px;padding:0px;}
.header_left{width:456px;height:auto;float:right;margin:0 0px 0 0px;padding:0px;}
.header_left img{width:456px;height:auto;float:right;margin:20px 0px 0 0px;padding:0px;}
/* End New change */
.toplink{width:180px;height:25px;float:right;text-align:right;margin:0 5px 0 0px;padding:0px;}
*html .toplink{width:180px;height:25px;float:right;text-align:right;margin:0 0px 0 0px;padding:0px;}
.logintext{width:auto;height:16px;float:right;text-align:center;text-align:right;margin:0 0px 0 0px;padding:9px 3px 0 3px;}
.loginimg{width:20px;height:19px;float:right;text-align:center;text-align:right;margin:0 5px 0 5px;padding:6px 0 0 0px;}
.cert_banner{width:540px;height:60px;float:right;margin:3px 0 0 0px;padding:0px;text-align:right; border:1px solid #000;}
.cert_banner img{width:456px;height:60px;float:right;margin:0px 0 0 0px;padding:0px;}
.searcharea{width:190px;height:24px;float:right;margin:15px 0 0 0px;padding:0px;text-align:right;}
.searcharea img{width:42px;height:24px;float:right;margin:0px 10px 0 0px;padding:0px;text-align:right;}
*html .searcharea img{width:42px;height:24px;float:right;margin:0px 5px 0 0px;padding:0px;text-align:right;}
.searcharea input{width:150px;height:24px;float:right;text-align:right;margin:0px 10px 0 0px;padding:0px;}
.searcharea span{width:180px;height:24px;float:right;text-align:right;margin:0px 10px 0 0px;padding:0px;}
.navarea{width:985px;height:33px;margin:auto;background:url(../coursesimgs/top_menu_bg.jpg);background-repeat:repeat-x;padding:0px;}
.navegationbar{width:800px;height:33px;float:left;}
.navright{width:180px;height:33px;float:left;}
/* menu bar */
.preload1{background:url(../images/three_1.gif);}
.preload2{background:url(../images/three_1a.gif);}
#nav{padding:0;margin:0;list-style:none;height:33px;background:#fff url(../coursesimgs/three_0.gif) repeat-x;font-family:arial, verdana, sans-serif;}
#nav li.top{display:block;float:left;height:33px;}
#nav li a.top_link{display:block;float:left;height:33px;line-height:33px;color:#573604;text-decoration:none;font-size:12px;font-weight:normal;padding:0 0 0 0px;cursor:pointer;background:url(../coursesimgs/three_0.gif);border-right:1px solid #f0f9ee;}
#nav li a.top_link span{float:left;display:block;padding:0 12px 0 12px;height:33px;background:url(../coursesimgs/three_0.gif) right top no-repeat;}
#nav li a.top_link span.down{float:left;display:block;padding:0 12px 0 12px;height:33px;background:#FFFFFF no-repeat right top;}
#nav li:hover a.top_link{color:#1e3f49;background:url(../images/three_1.gif) no-repeat;}
#nav li:hover a.top_link span{background:url(../coursesimgs/three_1.gif) no-repeat right top;}
#nav li:hover a.top_link span.down{background:url(../coursesimgs/three_1a.gif) no-repeat right top;}
/* End of menu bar */

.followus{width:80px;height:25px;float:left;padding:8px 5px 0 0px;text-align:right;margin:0 0 0 5px;color:#573604;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
*html .followus{width:85px;height:25px;float:left;padding:8px 5px 0 0px;text-align:right;margin:0 0 0 0px;color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.followusimg{width:20px;height:20px;float:left;margin:5px 0 0 8px;}
.navbottom{width:985px;height:39px;margin:auto;background:#f4f0e5;}
.worldwidetext{width:700px;height:20px;float:right;text-align:right;padding:10px 20px 0 0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#ed7930;font-style:italic;font-weight:bold;}
#bodyouter{width:985px; height:auto; margin:auto; background:#FFFFFF;}
.freenewslet{width:985px;height:auto;float:left;background:#fff;}
.bottomarea{width:965px;height:61px;float:left;margin:0px 0 0 0px;}
.bottommenu{width:930px;height:20px;float:left;margin:30px 0 0 10px;}
.bomenulink{color:#333666;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding:0 5px 0 5px;text-decoration:none;}
.bomenulink:hover{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:12px;padding:0 5px 0 5px;text-decoration:underline;}
.bcopyae{width:985px;height:52px;float:left;margin:0px 0 0 0px;background:#f4f0e5;}
.bcopyae h5{width:400px;height:20px;float:left;margin:20px 0 0 20px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#573604;font-weight:normal;}
.discllink{color:#5e681f;font-family:Arial, Helvetica, sans-serif;font-size:11px;text-decoration:underline;font-weight:normal;}
.discllink:hover{color:#000;font-family:Arial, Helvetica, sans-serif;font-size:11px;text-decoration:underline;font-weight:normal;}
.bocol{width:985px;height:12px;float:left;margin:0px 0 0 0px;background:url(/images/backgrounimg.jpg);}
.bodypart{width:985px; height:auto; float:left; margin:0px 0 0 0px; background:#FFFFFF;}
.into_bodypart{width:985px; height:auto; float:left; margin:20px 0 0 0px; background:#FFFFFF;}

/*---New Product position -----*/
#new_prod{width:705px; height:auto; margin:auto; position:relative; z-index:0; top:-113px;}
#new_prod a{position:absolute;left:532px; top:205px; width:149px; height:25px; background-image:url(../coursesimgs/pro-tab.jpg); font-size:12px; letter-spacing:1px; text-transform:uppercase; color:#fff; text-align:center; z-index:2; padding:16px 0 0 0px; margin:0px; cursor:pointer; display:block; text-decoration:none;}
#new_prod a:hover{position:absolute;left:532px; top:205px; width:149px; height:23px; background-image:url(../coursesimgs/pro-tab-hover.jpg); font-size:12px; letter-spacing:1px; text-transform:uppercase; color:#fff; text-align:center; z-index:2; padding:16px 0 0 0px; margin:0px; cursor:pointer; display:block; text-decoration:none;}
*html #new_prod a{position:absolute;left:532px; top:215px; width:149px; height:25px; background-image:url(../coursesimgs/pro-tab.jpg); font-size:12px; letter-spacing:1px; text-transform:uppercase; color:#fff; text-align:center; z-index:2; padding:16px 0 0 0px; margin:0px; cursor:pointer; display:block; text-decoration:none;}
*html #new_prod a:hover{position:absolute;left:532px; top:215px; width:149px; height:23px; background-image:url(../coursesimgs/pro-tab-hover.jpg); font-size:12px; letter-spacing:1px; text-transform:uppercase; color:#fff; text-align:center; z-index:2; padding:16px 0 0 0px; margin:0px; cursor:pointer; display:block; text-decoration:none;}
/*---End of New Product position -----*/

/*---Login-----*/
#user_id{width:732px; height:auto; margin:auto; position:relative; z-index:0; top:-113px;}
#user_id p{position:absolute; left:680px; top:352px; width:16px; height:15px; z-index:2; padding:0px 0 0 0px; margin:0px;}
#password_icon{width:732px; height:auto; margin:auto; position:relative; z-index:0; top:-113px;}
#password_icon p{position:absolute; left:680px; top:419px; width:14px; height:18px; z-index:2; padding:0px 0 0 0px; margin:0px;}
/*---End of Login -----*/

.section_leftpart{width:225px; height:auto; float:left; margin:0px 0 0 10px;}
*html .section_leftpart{width:225px; height:auto; float:left; margin:0px 0 0 5px;}

.yoga_directory_area{width:223px; height:auto; float:left; margin:0px 0 0 0px; border:1px solid #ccc;}
.alert_course{width:223px; height:auto; float:left; margin:15px 0 0 0px; border:1px solid #ccc;}

.menu_right-cour{width:223px; height:auto; float:left; margin:0px 0 0 0px;}

.right_menu_top{width:223px; height:19px; float:left; margin:0px 0 0 0px;}
.right_menu_middle{width:223px; height:auto; float:left; margin:0px 0 0 0px; background:url(../coursesimgs/right_menubg_m.jpg); background-repeat:repeat-y;}
.right_menu_bottom{width:223px; height:36px; float:left; margin:0px 0 0 0px;}

.main_menu{width:194px; height:auto; margin:auto; padding:0px;}

.yoga_dire_bgleft{width:10px; height:40px; float:left; margin:0px;}
.yoga_dire_center{width:203px; height:40px; float:left; margin:0px; background:url(../coursesimgs/direct_bgcenter_cut.jpg); background-repeat:repeat-x;}
.yoga_dire_center h2{width:auto; height:auto; float:left; margin:0px; padding:10px 0 0 10px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff;}
.yoga_dire_bgright{width:10px; height:40px; float:left; margin:0px;}

.yoga_search{width:223px; height:auto; float:left; margin:20px 0 0 0px;}
.yoga_search_bottom{width:223px; height:auto; float:left; margin:15px 0 0 0px;}
.yoga_search_text{width:200px; height:18px; margin:auto; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; text-align:left;}
.upcome_date_area{width:223px; height:auto; float:left; margin:0px 0 0 0px;}
.shortlist_text_area{width:200px; height:auto; margin:auto; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; text-align:left;}
.shortlist_text{width:200px; height:auto; float:left; margin:15px 0 0 0px; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; text-align:justify; line-height:18px;}

.course_alert_button{width:200px; height:24px; margin:auto; padding:0px 0 0 0px; text-align:left;}
.go_course_search{width:200px; height:24px; float:left; margin:15px 0 0 0; padding:0px 0 0 0px; text-align:left;}

.Se_Cour{width:223px; height:auto; float:left; margin:0px 0 0 0px;}

.attach_other_site{width:200px; height:auto; margin:auto; padding:0px 0 0 0px;}
.rss_icon{width:47px; height:30px; float:left; margin:20px 0 0 0px; padding:0px 0 0 0px; text-align:left;}
.rss_other_icon{width:47px; height:30px; float:left; margin:20px 0 0 3px; padding:0px 0 0 0px; text-align:left;}


.popler_choices{width:200px; height:auto; margin:auto; padding:0px 0 0 0px;}
.flag_area_left{width:200px; height:auto; float:left; margin:0 0 0 0px; padding:0px 0 0 0px;}
.flag_area_left_bottom{width:200px; height:auto; float:left; margin:15px 0 0 0px; padding:0px 0 0 0px;}
.flag_area_into{width:23px; height:19px; float:left; margin:0 0 0 0px; padding:0px 0 0 0px;}
.flag_area_into_text{width:120px; height:auto; float:left; margin:0 0 0 10px; padding:2px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#766c51; text-align:left;}

.mor_country{width:200px; height:auto; float:left; margin:10px 0 0 0px; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#766c51; text-align:right;}

.upcoming_date{width:110px; height:auto; float:left; margin:5px 0 0 0px; text-align:left; padding:0 0 0 0px;}
.upcoming_date ul{ width:auto; height:auto; border-left:0px dotted #fff;border-top:0px dotted #fff;border-bottom:0px dotted #fff; padding:0 0 0 7px;}
.upcoming_date li{ list-style:none;margin:12px 0px 0px 0px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#766c51; padding:0px 0 0 15px; background:url(../coursesimgs/arrow.jpg) no-repeat; height:auto;}

.yoga_articles{width:200px; height:auto; float:left; margin:5px 0 0 0px; text-align:left; padding:0 0 0 0px;}
.yoga_articles ul{ width:auto; height:auto; border-left:0px dotted #fff;border-top:0px dotted #fff;border-bottom:0px dotted #fff; padding:0 0 0 7px;}
.yoga_articles li{ list-style:none;margin:12px 0px 0px 0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#766c51; padding:0px 0 0 15px; background:url(../coursesimgs/arrow.jpg) no-repeat; height:auto;}

.enquiry_shortlist{width:200px; height:auto; float:left; margin:5px 0 0 0px; text-align:left; padding:0 0 0 0px;}
.enquiry_shortlist_img{width:70px; height:24; float:left; margin:0px 0 0 20px; text-align:left; padding:0 0 0 0px;}

.my_search{width:200px; height:30px; float:left; margin:5px 0 0 0px; text-align:left; padding:0 0 0 0px;}
.my_search img{width:27px; height:25px; float:left; margin:0px 0 0 5px; text-align:left; padding:0 0 0 0px;}
.my_search h2{width:auto; height:auto; float:left; margin:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#333; text-align:left; padding:5px 0 0 10px;}

.myserch_cour{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#0000FF; text-decoration:underline;}
.myserch_cour:hover{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FF0000; text-decoration:underline;}

.dateouter{width:200px; height:auto; float:left;}
.yoga_date{width:90px; height:20px; float:left; margin:0px; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; text-align:left;}
.yoga_date_year{width:100px; height:20px; float:left; margin:0 0 0 10px; padding:0px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; text-align:left;}

.yoga_space_search{width:223px; height:20px; float:left; margin:0px 0 0 0px;}
.searchbotton{width:223px; height:auto; float:left; margin:0px 0 0 0px;}
.s_button{width:70px; height:40px; float:left; margin:0px 0 0 12px;}
*html .s_button{width:70px; height:40px; float:left; margin:0px 0 0 6px;}

.yoga_space_search{width:223px; height:20px; float:left; margin:0px 0 0 0px;}

.yoga_search_box{width:150px; height:20px; float:left; margin:0px 0 0 3px;}

.section_rightpart{width:732px; height:auto; float:left; margin:0px 0 0 15px;}

.goto{opacity:1; filter:alpha(opacity=70);}
.goto:hover{opacity:.7; filter:alpha(opacity=70);}

.course_providers{width:225px; height:86px; float:left; margin:15px 0 0 0px; background:url(../coursesimgs/yoga_course_providers.jpg); background-repeat:no-repeat;}

.intorating{width:225px; height:196px; float:left; margin:15px 0 0 0px; background:url(../coursesimgs/rating_coursebg.jpg); background-repeat:no-repeat;}

.heading_yoga_course{width:225px; height:auto; float:left; margin:12px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#725118; text-align:center;}

.list_course{width:225px; height:auto; float:left; margin:20px 0 0 0px;}
.list_courseimg{width:118px; height:24px; margin:auto;}


.ytt{width:225px; height:auto; float:left; margin:20px 0 0 0px;}
.ytt_heading{width:225px; height:auto; float:left; margin:20px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#725118; text-align:center;}

.course_rating{width:225px; height:auto; float:left; margin:10px 0 0 0px;}
.course_rating img{width:76px; height:18; float:left; margin:0px 0 0 75px;}
.course_rating h3{width:225px; height:auto; float:left; margin:10px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:narmal; color:#366607; text-align:center; font-style:italic;}

.outerheading_course{width:560px; height:auto; float:left; margin:0px 0px 0 0px; padding:0 0px 0 0px;}
.course_metter_heading{width:560px; height:auto; float:left; margin:0px 0px 0 0px; padding:0 0px 0 0px;}
.course_metter_heading h1{width:560px; height:auto; float:left; margin:0px 0px 0 0px; padding:0 0px 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; color:#a61a11; text-align:left;}


.independently{width:560px; height:auto; float:left; margin:20px 0px 0 0px; padding:0 0px 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; color:#a61a11; text-align:left;}

.seeall{width:725px; height:50px; float:left; margin:15px 0px 0 0px; padding:0 0px 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; color:#a61a11; text-align:left;}

.course_metter{width:725px; height:auto; float:left; margin:20px 0px 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; text-align:justify; line-height:18px;}

.orderbuyarea{width:723px; height:40px; float:left; margin:0px; padding:0px; border:1px solid #cccccc; background:#fbf7ee;}

.enquiry_bottom_area{width:723px; height:40px; float:left; margin:15px 0 0 0px; padding:0px; border:1px solid #cccccc; background:#fbf7ee;}

.bottom_line{width:723px; height:auto; float:left; margin:15px 0 0 0px; padding:0px; border:1px solid #cccccc; background:#ffffdb;}
.bottom_line h3{width:auto; height:30px; float:left; margin:15px 0 0 0px; padding:0px 0 0 5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333;}

.nextpage_goto{width:717px; height:34px; float:left; margin:1px 0 0 1px; padding:0px; border:2px solid #fbf7ee; background:#aa7e05;}

.bottom_checkbox{width:40px; height:auto; float:left; margin:10px 0 0 0px; padding:0px;}

.bottom_enquiry_butn{width:140px; height:25px; float:left; margin:5px 0 0 0px; padding:0px;}
.bottom_send_right{width:140px; height:25px; float:left; margin:5px 0 0 10px; padding:0px;}


.ordercheckbox{width:240px; height:auto; float:left; margin:10px 0 0 0px; padding:0px;}

.make_button{width:240px; height:auto; float:right; margin:0px 0 0 0px; padding:0px;}
.make_button img{width:120px; height:27px; float:right; margin:6px 10px 0 0px; padding:0px;}

.yoga_cour_detail{width:723px; height:auto; float:left; margin:15px 0 0 0px; padding:0px; border:1px solid #cccccc; background:#fffdfa;}

.intocour_detail{width:723px; height:auto; float:left; margin:15px 0 0 0px; padding:0px; border:1px solid #f5f2f2; background:#fffefd;}

.detail_inner_into{width:723px; height:auto; float:left; margin:15px 0 0 0px; padding:0px;}

.course_outer{width:723px; height:auto; float:left; margin:0px 0 0 0px; padding:0px;}

.select_area{width:723px; height:auto; float:left; margin:15px 0 0 0px; padding:0px;}
.coursname_area{width:723px; height:40px; float:left; margin:0px 0 0 0px; padding:0px; border-bottom:1px solid #cccccc; background:#fbf7ee;}

.descr{width:723px; height:40px; float:left; margin:0px; padding:0px; border-bottom:1px solid #f5f2f2; background:#fcfcfb;}

.into_descr{width:723px; height:40px; float:left; margin:0px; padding:0px;}

.coursdetials_area{width:723px; height:auto; float:left; margin:0px; padding:0px;}

.imagearea{width:160px; height:auto; float:left; margin:0px 0 0 10px; padding:0px;}
*html .imagearea{width:160px; height:auto; float:left; margin:0px 0 0 5px; padding:0px;}
.imagearealeft{width:150px; height:auto; float:left; margin:0px 0 0 0px; padding:0px;}
.imagecorsemain{width:143px; height:124px; float:left; margin:15px 0 0 2px; padding:0px;}
*html .imagecorsemain{width:143px; height:124px; float:left; margin:15px 0 0 1px; padding:0px;}

.gallery_icon{width:143px; height:42px; float:left; margin:5px 0 0 2px; padding:0px;}

.imagearearight{width:10px; height:205px; float:left; margin:0px 0 0 0px; padding:0px; background:url(../coursesimgs/vertical_line.jpg); background-repeat:no-repeat;}

.cour_infor_area{width:545px; height:auto; float:left; margin:0px 0 0 5px; padding:0px;}
.name_of_course{width:545px; height:auto; float:left; margin:15px 0 0 0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333;}

.name_of_crdetails{width:540px; height:auto; float:left; margin:15px 0 0 0px; padding:0px 0 0px 0px;; text-align:justify; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; line-height:16px;}

.name_of_detinto{width:540px; height:auto; float:left; margin:15px 0 0 0px; padding:0px 0 0px 0px;; text-align:justify; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; line-height:18px;}

.rating_area{width:545px; height:auto; float:left; margin:10px 0 0 0px; padding:0px;}
.rating_area_left{width:auto; height:auto; float:left; margin:0px 0 0 0px; padding:0px; letter-spacing:1px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#333;}
.star_img{width:76px; height:15px; float:left; margin:0px 0 0 5px; padding:0px;}
.rating_review{width:auto; height:auto; float:left; margin:0px 0 0 10px; padding:0px font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333;}
.location_area{width:545px; height:auto; float:left; margin:10px 0 0 0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333;}
.short_button_area{width:545px; height:auto; float:left; margin:10px 0 0 0px; padding:0px;}
.shortlist_img{width:140px; height:25px; float:left; margin:0px 0 0 0px; padding:0px;}
.sendenquiry_button{width:140px; height:25px; float:left; margin:0px 0 0 15px; padding:0px;}

.my_listings{width:56px; height:26px; float:right; margin:0px 10px 0 0px; padding:0px;}

.make_online{width:89px; height:26px; float:right; margin:0px 10px 0 0px; padding:0px;}

.edit{width:44px; height:26px; float:right; margin:0px 10px 0 0px; padding:0px;}

.more{color:#0000FF; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:underline;}
.more:hover{color:#c6a105; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:underline;}

.coursdetials_checkbox{width:600px; height:auto; float:left; margin:0px; padding:0px;}
.detials_checkbox_new{width:710px; height:auto; float:left; margin:0px 0 0 0px; padding:0px;}

.space{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#694e18; margin:0px 0 0 0px; padding:0px 0 0 0px;}
.checkbox_into{width:20px; height:auto; float:left; margin:0px 0 0 5px; padding:8px 0 0 0;}

.coursdetials_head{width:auto; height:auto; float:left; margin:0px; padding:10px 0 0 10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#694e18;}

.description_de{width:auto; height:auto; float:left; margin:0px; padding:10px 0 0 10px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#694e18;}

.description_inner{width:auto; height:auto; float:left; margin:0px; padding:10px 0 0 10px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#cc6600;}

.handy_verified{width:107px; height:auto; float:right; margin:0px; padding:0px;}
.handy_verified img{width:111px; height:31px; float:left; margin:5px 0 0 0px; padding:0px;}

.links{color:#766c51; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none;}
.links:hover{color:#ca6b06; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline;}

.more_countries{color:#766c51; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline;}
.more_countries:hover{color:#ca6b06; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline;}

.links_others{color:#766c51; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none;}
.links_others:hover{color:#ca6b06; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:underline;}

.linktext{color:#573604;font:Arial, Helvetica, sans-serif;font-size:11px;text-decoration:underline;}
.linktext:hover{color:#ff9200;font:Arial, Helvetica, sans-serif;font-size:11px;text-decoration:underline;}



.section_rightpart{width:732px; height:auto; float:left; margin:0px 0 0 15px;}

.section_rightpart_into{width:732px; height:auto; float:left; margin:0px 0 0 0px;}

.share_icon_cert{width:255px; height:30px; margin:0 0 0 5px; float:right; text-align:right;}
.rating_tag{width:155px; height:81px; margin:0 0 0 0px; float:left; background:url(../coursesimgs/yoga_course_rinkings.jpg); background-repeat:no-repeat;}
.teacher_training_t{width:155px; height:auto; margin:0 0 0 0px; padding-top:6px; float:left; color:#573604; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; text-shadow: 1px 1px #ded8cd, -0px -0px #928f89; font-weight:bold;}
.rating_star{width:155px; height:auto; margin:10px 0 0 0px; float:left;}
.rating_star img{width:76px; height:15px; float:left; margin:0 0 0 38px;}
.user_ratings_text{width:155px; height:auto; margin:6px 0 0 0px; float:left; color:#366607; font-style:italic; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; text-shadow: 1px 1px #fff, -0px -0px #928f89; font-weight:bold;}

.ratings_links{color:#366607; font-style:italic; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-shadow: 1px 1px #fff, -0px -0px #928f89; font-weight:bold; text-decoration:none;}
.ratings_links:hover{color:#68b71b; font-style:italic; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-shadow: 1px 1px #fff, -0px -0px #928f89; font-weight:bold; text-decoration:none;}

/*---Inner Page---*/

.topinner{width:725px; height:auto; float:left; margin:0px 0px 0 0px;}

.loginarea{width:725px; height:auto; float:left; margin:25px 0px 0 0px;}
.newusertext{color:#4e4630; font-family:Arial, Helvetica, sans-serif; font-size:18px; text-decoration:none;}

.signupnow{color:#0000FF; font-family:Arial, Helvetica, sans-serif; font-size:18px; text-decoration:underline;}
.signupnow:hover{color:#FF0000; font-family:Arial, Helvetica, sans-serif; font-size:18px; text-decoration:underline;}

.forgotpas{color:#0000FF; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline; padding-right:10px;}
.forgotpas:hover{color:#FF0000; font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:underline; padding-right:10px;}

.existing_uase{color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:18px; text-decoration:none; letter-spacing:0.5px; padding-right:20px; text-shadow: 1px 1px #a35b06, -0px -0px #928f89}

.topinner_left{width:420px; height:auto; float:left; margin:0px 0px 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; text-align:justify; line-height:18px;}

.teacher_biodata{width:725px; height:auto; float:left; margin:15px 0px 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; text-align:justify; line-height:18px;}

.sign_up_buttom{width:725px; height:auto; float:left; margin:10px 0px 0 0px;}
.sign_up_buttom img{width:114px; height:35px; float:left; margin:10px 0px 0 0px;}

.partner_list{width:725px; height:auto; float:left; margin:0px 0px 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; text-align:justify;}
.partner_list ul{width:auto; height:auto; border-left:0px dotted #fff;border-top:0px dotted #fff;border-bottom:0px dotted #fff; padding:0 0 0 7px;}
.partner_list li{list-style:none;margin:10px 0px 10px 5px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333; padding-left:30px; padding-bottom:0px; background:url(/images/arrowulicon.gif) no-repeat; height:auto;}

.enquiry_form{width:723px; height:auto; float:left; margin:15px 0px 0 0px;}
.enquiry_ofdate{width:723px; height:auto; float:left; margin:25px 0px 0 0px;}

.enquiryalldetails{background:#e7dbbd; font-size:12px; font-weight:bold; color:#51411a; border-bottom:1px solid #bdaf8d; border-right:1px solid #bdaf8d;}
.enquiryid{border-bottom:1px solid #bdaf8d; border-right:1px solid #bdaf8d;}

.shadow_box{background:#fcfaf4; border:1px solid #e7dfcc;}
.boxshadownew{box-shadow:0px 0px 10px #8b6c1f, 0px 0px 0px #8b6c1f, 0px 0px 0px #8b6c1f;}

.search{background:url(../coursesimgs/user_icon.jpg) right no-repeat; padding:0.1em 0.1em 0.1em 0px; font-family:Arial, Helvetica, sans-serif;}


.topinner_right{width:270px; height:auto; float:left; margin:0px 0px 0 15px;}
.topinner_right img{width:270px; height:20px; float:left; margin:0px 0px 0 0px;}

.inner_name_area{width:725px; height:40px; float:left; margin:15px 0px 0 0px; border-bottom:1px solid #a61a11;}
.inner_course_name{width:500px; height:auto; float:left; margin:0px 0px 0 0px; padding:10px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#a61a11; text-align:left;}

.courses_n{width:560px; height:auto; float:left; margin:0px 0px 0 0px; padding:10px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#a61a11; text-align:left;}

.partner_head{width:725px; height:auto; float:left; margin:0px 0px 0 0px; padding:10px 0 0 0px; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#a61a11; text-align:left;}

.inner_enquiry_buton{width:119px; height:27px; float:right; margin:0px 0px 0 0px; padding:0px 0 0 0px;}

.inner_links{color:#0000FF;font:Arial, Helvetica, sans-serif;font-size:12px;text-decoration:none;}
.inner_links:hover{color:#ff9200;font:Arial, Helvetica, sans-serif;font-size:12px;text-decoration:none;}

.details_location_area{width:550px; height:auto; float:left; margin:20px 0px 0 0px;}

.verified_area{width:150px; height:auto; float:left; margin:20px 0px 0 0px;}
.verified_area img{width:120px; height:120px; float:left; margin:0px 0px 0 20px;}


.course_type{color:#cc6600; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; } 


.main_heading{color:#cc6600; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; }

/*---Inner Page---*/



/* CSS Document For menu Bar */
#ddblueblockmenu{
border-left:1px solid #f0eeee;
border-top:1px solid #f0eeee;
border-bottom:1px solid #f0eeee;
border-bottom-width: 0;
width: 192px;}
*html #ddblueblockmenu{
border-left:1px solid #f0eeee;
border-top:1px solid #f0eeee;
border-bottom:1px solid #f0eeee;
border-bottom-width: 0;
width: 192px;}
#ddblueblockmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: normal 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
font-size:12px;}
#ddblueblockmenu li a{
display: block;
padding: 3px 0;
padding-left: 9px;
width: 175px; /*185px minus all left/right paddings and margins*/
text-decoration: none;
color:#000;
line-height:18px;
height:auto;
padding-top:5px; padding-bottom:5px;
background-color: #fcfaf4;
border-bottom: 1px solid #e0e7d6;
border-left: 7px solid #786a48;}
* html #ddblueblockmenu li a{ /*IE only */
width: 177px; /*IE 5*/
width: 177px; /*185px minus all left/right paddings and margins*/}
#ddblueblockmenu li a:hover {
background-color: #fff;
color:#a61a11;
border-left-color: #c4b48e;}
#ddblueblockmenu div.menutitle{
color: #FFF;
border-bottom: 1px solid black;
padding-left: 5px;
padding-top:5px;
height:auto; padding:5px 0 5px 10px; line-height:16px;
background-color:#998a65;
font-size:13px;
font-weight:bold;
font:'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;}

.helplink{color:#ffffff; font-family:'Trebuchet MS', 'Lucida Grande', Arial, sans-serif; font-size:12px; font-weight:bold; text-decoration:underline;}
.helplink:hover{color:#000000; font-family:'Trebuchet MS', 'Lucida Grande', Arial, sans-serif; font-size:12px;  font-weight:bold; text-decoration:underline;}
/* End CSS Document For menu Bar */


/*---New Product position -----*/
#share_social{width:900px; height:auto; margin:auto; position:relative; z-index:0; top:0px;}
#share_social p{position:absolute;left:735px; top:60px; width:55px; height:250px; border:0px solid #000000; font-size:12px; letter-spacing:1px; text-transform:uppercase; color:#000000; text-align:center; z-index:2; padding:0px 0 0 0px; margin:0px; cursor:pointer; display:block; text-decoration:none;}
#share_social p span{width:48px; height:55px; position:fixed;  margin:0px; text-align:center; cursor:pointer; display:block; text-decoration:none;}
#share_social p span a {margin:0px; text-align:center; cursor:pointer; display:block; text-decoration:none;}
#share_social p span a:hover {opacity:.8; filter:alpha(opacity=70);}




#social_icon{position:absolute; float:right; right:0px; position:fixed; top:200px; width:13%; height:120px; border:0px solid #000000; color:#fff; text-align:center; z-index:2; padding:0px; margin:0px; cursor:pointer; display:block;}
.atss{position:fixed; position:absolute; right:0px; top:30%; width:48px;z-index:100020;background:none;}.at-share-close-control{position:relative;width:48px;overflow:auto;}.at-share-open-control-left{position:fixed;top:20%;z-index:100020;left:0;width:22px;}.at-share-close-control .at4-arrow.at-left{float:right;}.atss-left{left:0;float:right;right:auto;}.atss-right{left:auto;float:right;right:0;}.atss-right.at-share-close-control .at4-arrow.at-right{position:relative;right:0;overflow:auto;}.atss-right.at-share-close-control .at4-arrow{float:left;}.at-share-open-control-right{position:fixed;top:20%;z-index:100020;right:0;width:22px;float:right;}.atss-right .at-share-close-control .at4-arrow{float:left;}.atss.atss-right a{float:right;}.atss a{position:relative;display:block;*border:none;width:48px;line-height:48px;margin:0;padding:8px 0;outline:none;text-align:center;text-indent:-9999em;float:left;-webkit-transition:width .15s ease-in-out;-moz-transition:width .15s ease-in-out;-ms-transition:width .15s ease-in-out;-o-transition:width .15s ease-in-out;transition:width .15s ease-in-out;overflow:hidden;background:#e8e8e8;z-index:100030;}.atss a:hover{width:64px;}.addthis-smartlayers-ie6 .atss a:hover,.addthis-smartlayers-ie7 .atss a:hover,.addthis-smartlayers-ie8 .atss a:hover{width:48px;}.atss a:last-child{border:none;}.atss a span{position:relative;display:block;background-repeat:no-repeat;background-position:50% 50%;width:32px;height:32px;line-height:32px;border:none;padding:0;margin:0 auto;overflow:hidden;text-indent:-9999em;cursor:pointer;cursor:hand;}
a.at-svc-lidar,a.at-svc-twitter,a.at-svc-yammer{background:#2ca8d2;}a.at-svc-tapiture,a.at-svc-vk{background:#2f5070;}a.at-svc-facebook{background:#305891;}a.at-svc-box{background:#3088b1;} a.at-svc-email,a.at-svc-wowbored,a.at-svc-print{background:#0177b5;}
a.at-svc-favorites,a.at-svc-sinaweibo,a.at-svc-springpad{background:#f5ca59;}a.at-svc-oyyla{background:#f6cf0e;}a.at-svc-compact{background:#f8694d;}a.at-svc-flipboard{background:#af2026;} a.at-svc-meneame,a.at-svc-stumpedia,a.at-svc-viadeo,a.at-svc-xanga,a.at-svc-xing,a.at-svc-yardbarker,a.at-svc-yigg,a.at-svc-zakladoknet,a.at-svc-ziczac,a.at-svc-qzone{background:#f8e8f8;}a.at-svc-thrillon{background:#191919;}#at4-share .at4-share-count-container{position:absolute;left:0;right:auto;top:auto;bottom:0;width:100%;color:#fff;background:inherit\0/;}#at4-share .at4-share-count{text-indent:0;line-height:12px;font-size:10px;font-family:Arial,"Helvetica Neue",Helvetica,sans-serif;font-weight:200;width:100%;height:13px;} #at4-share .at4-share-count-anchor{padding-bottom:15px;*padding-bottom:0;text-decoration:none;}.addthis-smartlayers-quirks-mode .at4-share-count-anchor{height:55px;}#at4-share ;}

<!--OTHERS CSS-->
.addthis_32x32_style .at15t_digg{background-position:0 -96px}.addthis_32x32_style .at15t_diggita{background-position:0 -128px}.addthis_32x32_style .at15t_email{ background-image:url(/coursesimgs/linkedin.png); background-position:center; background-repeat:no-repeat;}.addthis_32x32_style .at15t_facebook{ background-image:url(/coursesimgs/fb.png); background-repeat:no-repeat; background-position:center;}.addthis_32x32_style .at15t_facebook_like{background-position:0 -224px}.addthis_32x32_style .at15t_favorites{background-position:0 -256px}.addthis_32x32_style .at15t_gmail{background-position:0 -288px}.addthis_32x32_style .at15t_google{ background-image:url(/coursesimgs/pinit.png); background-position:center; background-repeat:no-repeat;}.addthis_32x32_style .at15t_google_plusone,.addthis_32x32_style .at15t_googleplus,.addthis_32x32_style .at15t_google_follow,.addthis_32x32_style .at15t_google_plusone_share{background-position:0 -352px}.addthis_32x32_style .at15t_googletranslate{background-position:0 -384px}.addthis_32x32_style .at15t_linkedin{background-position:0 -416px}.addthis_32x32_style .at15t_live{background-position:0 -448px}.addthis_32x32_style .at15t_livejournal{background-position:0 -480px}.addthis_32x32_style .at15t_mailto{background-position:0 -512px}.addthis_32x32_style .at15t_mymailru{background-position:0 -544px}.addthis_32x32_style .at15t_myspace{background-position:0 -576px}.addthis_32x32_style .at15t_pinterest_share,.addthis_32x32_style .at15t_pinterest{background-position:0 -608px}.addthis_32x32_style .at15t_print{background-position:0 -640px}.addthis_32x32_style .at15t_printfriendly{background-position:0 -672px}.addthis_32x32_style .at15t_reddit{background-position:0 -704px}.addthis_32x32_style .at15t_stumbleupon{background-position:0 -736px}.addthis_32x32_style .at15t_tumblr{background-position:0 -768px}.addthis_32x32_style .at15t_twitter{background-image:url(/coursesimgs/twitter.png); background-position:center; background-repeat:no-repeat;}.addthis_32x32_style .at15t_vk{background-position:0 -832px}.addthis_32x32_style .at15t_vkrugudruzei{background-position:0 -864px}.addthis_32x32_style .at15t_yahoomail{background-position:0 -896px}





















